<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#F5F5F5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center">

            <ImageView
                android:id="@+id/userLogo"
                android:layout_width="match_parent"
                android:layout_height="160dp"
                android:layout_marginTop="100dp"
                android:src="@drawable/logo" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="100dp"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/waiting"
                android:clickable="true"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="#ffffff"
                    android:text="待取件"
                    android:padding="15dp"
                    android:clickable="false"
                    android:textSize="24dp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#FFFFFF"
                    android:gravity="right|center_vertical"
                    android:text="> "
                    android:clickable="false"
                    android:textSize="24dp"/>

            </LinearLayout>

            <LinearLayout
                android:id="@+id/history"
                android:layout_width="match_parent"
                android:clickable="true"
                android:layout_height="match_parent"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="#ffffff"
                    android:text="历史取件"
                    android:padding="15dp"
                    android:clickable="false"
                    android:textSize="24dp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#FFFFFF"
                    android:gravity="right|center_vertical"
                    android:text="> "
                    android:clickable="false"
                    android:textSize="24dp"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/exit"
                android:clickable="true"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginTop="20dp"
                android:orientation="horizontal">

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="#ffffff"
                    android:text="退出登录"
                    android:padding="15dp"
                    android:clickable="false"
                    android:textSize="24dp"
                    />
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="#FFFFFF"
                    android:gravity="right|center_vertical"
                    android:text="> "
                    android:clickable="false"
                    android:textSize="24dp"/>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</RelativeLayout>